import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { BarcodePrefabricationRoutingModule } from './barcode-prefabrication-routing.module';
import { BarcodePrefabricationComponent } from './barcode-prefabrication.component';
import { ShareModule } from 'src/app/share/share.module';
import { NgxPrintModule } from 'ngx-print';


@NgModule({
  declarations: [
    BarcodePrefabricationComponent,
  ],
  imports: [
    CommonModule,
    BarcodePrefabricationRoutingModule,
    ShareModule,
    NgxPrintModule,
  ]
})
export class BarcodePrefabricationModule { }
