import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { BuildingInspectionStatisticsComponent } from './building-inspection-statistics.component';


const routes: Routes = [{
  path: '',
  component: BuildingInspectionStatisticsComponent,
  children: [
    {
      path: 'workerStatisticsDetail/:workerId/:startTime/:endTime/:groupId/:type/:deptId/:countRemark',//id是workid，startTime是开始时间,endTime是结束时间，groupId是组ID，type区别类型
      loadChildren: () => import('../worker-statistics-detail/worker-statistics-detail.module').then(m => m.WorkerStatisticsDetailModule)
    }
  ]
}];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class BuildingInspectionStatisticsRoutingModule { }
