import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { MedicalWasteOutgoingRecordComponent } from './medical-waste-outgoing-record.component';
import { OutgoingRecordDetailComponent } from 'src/app/share/outgoing-record-detail/outgoing-record-detail.component';


const routes: Routes = [
  {
    path: "",
    component: MedicalWasteOutgoingRecordComponent,
    children: [
      {
        // 查看详情
        path: 'outgoingRecordDetail/:id',
        component: OutgoingRecordDetailComponent,
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class MedicalWasteOutgoingRecordRoutingModule { }
