import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SerialNumberSettingComponent } from './serial-number-setting.component';


const routes: Routes = [
  {
    path: '',
    component: SerialNumberSettingComponent,
    children: [
      {
        // 查看详情
        path: 'serialNumberSettingDetail/:id',
        loadChildren: () => import('../serial-number-setting-detail/serial-number-setting-detail.module').then(m => m.SerialNumberSettingDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class SerialNumberSettingRoutingModule { }
