import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { TaskTypeManagementRoutingModule } from './task-type-management-routing.module';
import { TaskTypeManagementComponent } from './task-type-management.component';
import { ShareModule } from 'src/app/share/share.module';
import { SortablejsModule } from 'ngx-sortablejs';


@NgModule({
  declarations: [
    TaskTypeManagementComponent
  ],
  imports: [
    CommonModule,
    TaskTypeManagementRoutingModule,
    ShareModule,
    SortablejsModule,
  ]
})
export class TaskTypeManagementModule { }
