import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { WorkOrderLogComponent } from './work-order-log.component';
import { OrderDetailComponent } from 'src/app/share/order-detail/order-detail.component';


const routes: Routes = [{
  path: '',
  component: WorkOrderLogComponent,
  children: [
    {
      // 查看详情
      path: 'orderDetail/:id',
      component: OrderDetailComponent,
    }
  ]
}];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class WorkOrderLogRoutingModule { }
